Opened 4 years ago

Closed 3 years ago

Last modified 3 years ago

#1751 closed Task (fixed)

SIMPLIF-6: Aerobulk package

Reported by: gm Owned by: gm
Priority: low Milestone: 2016 WP
Component: OCE Version: trunk
Severity: Keywords: SBC
Cc: Review:
MP ready?:
Progress:

Description

Development branch — Simplification and Enhancement

Replacement of the current 3 bulk formula packages (sbcblk_core, sbcblk_clio, sbcblk_mfs) by a single generic package, aerobulk, developed by L. Brodeau.

The new package has a single interface (i.e. namelist) that gives access to the three following bulk formula:

  • COARE algorithm version 3 (Fairall et al. 2003)
  • NCAR algorithm (Large & Yeager 2004, 2008) (the so-called CORE bulk formula)
  • ECMWF algorithm

Starting from trunk at revision r6711
———
associated branch: ​2016/dev_r6711_SIMPLIF_6_aerobulk
associated wiki page ​dev_r6711_SIMPLIF_6_aerobulk.

Commit History (5)

ChangesetAuthorTimeChangeLog
7170gm2016-11-03T06:08:40+01:00

#1751 - branch SIMPLIF_6_aerobulk: traadv_fct & zdftke =⇒ back to previous revision

7163gm2016-11-01T15:26:15+01:00

#1751 - branch SIMPLIF_6_aerobulk: update option control in sbcmod + uniformization of print in ocean_output (many module involved)

6727gm2016-06-21T16:25:51+02:00

#1751 - branch SIMPLIF_6_aerobulk: minor correction

6723gm2016-06-19T11:36:47+02:00

#1751 - branch SIMPLIF_6_aerobulk: add aerobulk package including NCAR, COARE and ECMWF bulk

6720gm2016-06-18T08:36:37+02:00

#1751 Create a specific trunk branch aerobulk package

Change History (4)

comment:1 Changed 4 years ago by gm

  • Owner changed from NEMO team to gm
  • Type changed from Bug to Development branch

comment:2 Changed 4 years ago by nicolasmartin

  • Keywords SBC added; sbcblk simplification removed

comment:3 Changed 3 years ago by gm

  • Resolution set to fixed
  • Status changed from new to closed

This development has been completed and incorporated to the trunk last december.

comment:4 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.